
@media only screen and (min-width:641px) and (max-width:768px)
{
body
{
width:100%;
min-width:320px;
}
html{
min-width:320px;
}
.block
{
width:95%;
}
.main
{
width:100%;
}
header h1
{
top: 17px;
width: 28%;
}
header h1 a
{
background: none;
display: inline;
width: 28%;
}
.slider {
height: auto;
width: 95%;
margin:0 auto;
}
.resp-logoimage
{
width:100%;
background-size:100%;
}
.container_24
{
width:100%;
}
.container_24 .grid_16
{
padding-left:10px;
width: 45%;
}
.container_24 .grid_8 {
padding-left: 20px;
width: 46%;
}
.menu-bot {
float:none;
width:100%;
text-align:center;
}
.menu-bot li {
display: inline-block;
float: none;
}
.text-bot {
float: none;
text-align: center;
}
.text-bot a
{
text-decoration:underline;
}
.resp-dafaltimage
{
background-size: 100% auto;
width:100%;
}
.img-indent3 
{
margin: 0 22px 10px 0;
}
.row-2
{
    height:auto;
}
/****product Page Start***/
.container_24 .grid_24 {
margin: 0 auto;
padding-left: 10px;
width: 97%;
}
ul.products
{
float:none;
}
ul.products li
{
width:46%;
}
ul.products li img 
{
float: left;
width: 100%;
}
/****product Page End***/
/****Contact Page Start***/
.container_24 .grid_9
{
width: 36%;
}
.container_24 .grid_15
{
width: 60%;
}
#contact-form input
{
width:80%;
}
#contact-form textarea
{
width:80%;
}
#contact-form input#txtcaptcha
{
width:126px;
margin:0px;
}
.resp-height
{
height: auto !important;
}
.dl-1 dd
{
width:188px;
}
#contact-form label
{
width:88%;
}
.resp-contact-text
{
width:67%;
margin-top:12px;
}
#txtCaptcha {
    width: 44% !important;
}
#txt1 {
    width: 20% !important;
}
/****Contact Page End***/
.pagination 
{
width: 96%;
}
.pagination li
{
width: 15%;
}
.pagination li .item1 
{
width: 100%;
}
.pagination li .item1 img {
    min-height: 100%;
    min-width: 100%;
    width: 100%;
}
.pic
{
    width:100%!important;
}
.nivo-controlNav
{
display:block;
}
.nivo-controlNav a
{
margin:0 6px;
}
.nivo-controlNav a img
{
width:86px;
top:16px!important;
height:100px;
}


}

@media only screen and (min-width:481px) and (max-width:640px)
{
body
{
width:100%;
min-width:320px;
}
html{
min-width:320px;
}
.block
{
width:95%;
}
.main
{
width:100%;
}
header h1
{
top: 17px;
width:44%;
}
header h1 a
{
background: none;
display: inline;
width: 28%;
}
.slider {
height: auto;
width: 95%;
margin:0 auto;
}
.resp-logoimage
{
width:100%;
background-size:100%;
}
.container_24
{
width:100%;
}
.top_fb
{
position: relative;
right:0px;
}
#search
{
text-align: center;
top:85px;
width: 100%;
}
.sf-menu
{
float: none;
height: auto;
width: 100%;
margin-top:50px;
}
.sf-menu > li {
border: 1px solid #cccccc;
border-radius: 10px;
display: block;
float: none;
height: auto;
margin: 0;
padding: 0;
position: relative;
text-align: center;
width: 99%!important;
}
#phoneNum
{
text-align: center;
top: 81px;
width: 100%;
}
.sf-menu > li > a
{
border-radius: 10px;
}
    
.row-2
{
height:auto;
}
.row-1
{
height:350px;
}
.container_24 .grid_16 
{
float:left;
height: auto;
width:51%;
}
.container_24 .grid_8
{
float:left;
width:44%;
}
.img-indent3
{
float: none;
width: 95%;
}
.resp-dafaltimage
{
background-size: 100% auto;
width:100%;
}
.bg-2 
{
height: auto !important;
}
.menu-bot {
float:none;
width:100%;
text-align:center;
}
.menu-bot li {
display: inline-block;
float: none;
}
.text-bot {
float: none;
text-align: center;
}
.text-bot a
{
text-decoration:underline;
}
/****product Page Start***/
.container_24 .grid_24 {
margin: 0 auto;
padding-left: 10px;
width: 98%;
}
ul.products
{
float:none;
}
ul.products li
{
width:44%;
}
ul.products li img 
{
float: left;
width: 100%;
}
/****product Page End***/
/****Contact page start***/
.container_24 .grid_9
{
float:none;
width: 100%;
}
.resp-height
{
height:auto!important;
}
.container_24 .grid_15
{
float:none;
width: 97%;
}
#contact-form
{
width:100%;
}
#contact-form label
{
width:100%;
}
#contact-form input 
{
width: 96%;
}
#contact-form textarea
{
width: 96%;
}
#contact-form input#txtcaptcha
{
margin:0px;
}
.resp-contact-text
{
width:67%;
margin-top:12px;
}
#txt1
{
    width:37%!important;
}
/****Contact page End***/
.nivo-controlNav
{
display:block;
}
.nivo-controlNav a
{
margin:0 6px;
}
.nivo-controlNav a img
{
width:62px;
top:16px!important;
height:100px;
}

}

@media only screen and (min-width:320px) and (max-width:480px)
{
body
{
width:100%;
min-width:320px;
}
html{
min-width:320px;
}
.block
{
width:95%;
}
.main
{
width:100%;
}
header h1
{
top: 17px;
width:44%;
}
header h1 a
{
background: none;
display: inline;
width: 28%;
}
.slider {
height: auto;
width: 95%;
margin:0 auto;
}
.resp-logoimage
{
width:100%;
background-size:100%;
}
.container_24
{
width:100%;
}
.top_fb
{
position: relative;
right:0px;
}
#search
{
text-align: center;
top: 70px;
width: 100%;
}
.sf-menu
{
float: none;
height: auto;
width: 100%;
margin-top:35px;
}
.sf-menu > li {
border: 1px solid #cccccc;
border-radius: 10px;
display: block;
float: none;
height: auto;
margin: 0;
padding: 0;
position: relative;
text-align: center;
width: 99%!important;
}
.sf-menu > li > a
{
border-radius: 10px;
}
#phoneNum
{
text-align: center;
top: 70px;
width: 100%;
}
    
.row-2
{
height:auto;
}
.row-1
{
height:335px;
}
.container_24 .grid_16 
{
float: none;
height: auto;
width: 100%;
}
.container_24 .grid_8
{
float: none;
width: 100%;
}
.img-indent3
{
float: none;
width: 95%;
}
.resp-dafaltimage
{
background-size: 100% auto;
width:100%;
}
.bg-2 
{
height: auto !important;
}
.menu-bot {
float:none;
width:100%;
text-align:center;
}
.menu-bot li {
display: inline-block;
float: none;
}
.text-bot {
float: none;
text-align: center;
}
.text-bot a
{
text-decoration:underline;
}
/****product page start***/
.container_24 .grid_24
{
float: none;
height: auto;
width: 100%;
}
ul.products 
{
float: none;
width:80%;
margin:0 auto;
}
ul.products li 
{
float: none;
margin: 0px;
width: 100%;
}
ul.products li img
{
float: none;
width: 100%;
}
/****product page End***/
/****Contact page start***/
.container_24 .grid_9
{
float:none;
width: 100%;
}
.resp-height
{
height:auto!important;
}
.container_24 .grid_15
{
float:none;
width: 97%;
}
#contact-form
{
width:100%;
}
#contact-form label
{
width:90%;
}
#contact-form input 
{
width:100%;
}
#contact-form textarea
{
width:100%;
}
#contact-form input#txtcaptcha
{
margin:0px;
width:216px;
}
.resp-contact-text
{
width:67%;
margin-top:12px;
}
#txt1
{
    width:30%!important;
}
/****Contact page End***/
.nivo-controlNav
{
display:block;
}
.nivo-controlNav a
{
margin:0 6px;
}
.nivo-controlNav a img
{
width:38px;
top:94px!important;
}


}